# Uses of Interface
org.apache.qpid.proton.engine.Receiver

Packages that use Receiver
Package
Description
org.apache.qpid.proton.engine
org.apache.qpid.proton.engine.impl

## Uses of Receiver in org.apache.qpid.proton.engine

Methods in org.apache.qpid.proton.engine that return Receiver
Modifier and Type
Method
Description
`Receiver`
Event.`getReceiver()`
`Receiver`
Session.`receiver(String name)`
Returns a newly created receiver endpoint

## Uses of Receiver in org.apache.qpid.proton.engine.impl

Classes in org.apache.qpid.proton.engine.impl that implement Receiver
Modifier and Type
Class
Description
`class`
`ReceiverImpl`